<template lang="pug">
  div.column.justify-center.items-center.full-width.flex-2
    span.text-h3.text-center.q-pb-xl.width-80 Existem uma fórmula para tornar as tarefas domesticas mais divertidas e educativas para toda a família?
    div.circular--landscape
      img(src="../assets/home-img2.png")
      img(src="../assets/home-img.png")
</template>

<script>

export default {
  name: 'Home',
  components: {
  },
  data () {
    return {
    }
  },
  methods: {
  }
}
</script>

<style lang="stylus" scoped>
.width-80
  width 80%

.circular--landscape img {
  width: 50%;
  height: auto;
  // margin-left: -50px;
}
</style>